#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	height: auto;
	text-align: center;
	}
#cssmenu:after,
#cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: auto;
	}
#cssmenu #menu-button {
	display: none;
	}
#cssmenu {
	width: auto;
	font-family: Arial, Open Sans Condensed, Helvetica, sans-serif;
	color: #333;
	height: 33px;
	z-index: 999;
	text-align: center;
	display: inline-block;
	}
#cssmenu > ul {
	text-align: center;
	}
#cssmenu.align-right > ul > li {
	float: right;
	}
#cssmenu > ul > li {
	float: left;
	display: block;
	}
#cssmenu.align-center > ul {
	float: none;
	text-align: center;
	}
#cssmenu.align-center > ul > li {
	float: none;
	}
#cssmenu.align-center ul ul {
	text-align: left;
	}
#cssmenu > ul > li > a {
	padding: 6px 16px 10px 16px;
	text-decoration: none;
	font-size: 16px;
	color: #666;
	letter-spacing: 1px;	
	}
#cssmenu > ul > li:last-child > a {
	border-right: 0 solid #666;
	}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
	color: #666;
	border-bottom: #00B0B0 4px solid;	
	}
#cssmenu > ul > li:hover > a {
	color: #666;
	border-bottom: #00B0B0 4px solid;		
	}
#cssmenu > ul > li.has-sub > a {

	}
#cssmenu > ul > li.has-sub > a::after {

	}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
	border-top-color: #fff;
	}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 60px;
	padding-top: 5px;
	font-size: 14px;
	font-family: Arial, Open Sans Condensed, Helvetica, sans-serif;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	}
#cssmenu.align-right ul ul {
	text-align: right;
	}
#cssmenu > ul > li > ul::after {

	}
#cssmenu.align-right > ul > li > ul::after {
	left: auto;
	right: 20px;
	}
#cssmenu ul ul ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right-color: #ffffff;
	top: 1px;
	left: -4px;
	}
#cssmenu.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
	}
#cssmenu > ul > li > ul {
	top: 120px;
	}
#cssmenu > ul > li:hover > ul {
	top: 31px;
	left: 0;
	opacity: 1;
	}
#cssmenu.align-right > ul > li:hover > ul {
	left: auto;
	right: 0;
	}
#cssmenu ul ul ul {
	padding-top: 0;
	padding-left: 6px;
	}
#cssmenu.align-right ul ul ul {
	padding-right: 6px;
	}
#cssmenu ul ul > li:hover > ul {
	left: 332px;
	top: 0;
	opacity: 1;
	}
#cssmenu.align-right ul ul > li:hover > ul {
	left: auto;
	right: 100%;
	opacity: 1;
	}
#cssmenu ul ul li a {
	text-decoration: none;
	padding: 11px 25px;
	min-width: 288px;
	text-align: left;
	color: #333;
	background-color: #EBF0F5;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
	line-height: 18px;
	}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
	color: #333;
	background-color: #DFE6ED;
	line-height: 18px;
	}
#cssmenu ul ul li:first-child > a {
	padding-top: 24px;
	}
#cssmenu ul ul li:last-child > a {
	padding-bottom: 24px;
	}
#cssmenu > ul > li > ul::after {
	position: absolute;
	display: block;
	}
#cssmenu ul ul li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #777;
	right: 17px;
	top: 14px;
	}
#cssmenu.align-right ul ul li.has-sub > a::after {
	border-left-color: transparent;
	border-right-color: #777;
	right: auto;
	left: 17px;
	}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
	border-left-color: #333;
	}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
	border-right-color: #333;
	border-left-color: transparent;
	}
/* MENU SUB SUB */
#cssmenu ul ul ul li a {
	min-width: 200px;
	}
#cssmenu ul ul ul li:first-child > a {
	padding-top: 14px;
	}
#cssmenu ul ul ul li:last-child > a {
	padding-bottom: 14px;
	}
@media all and (max-width: 1040px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#cssmenu {
		background-color: #00B0B0;
		margin: 0;
		text-align: left;
		display: block; 
		}
	#cssmenu > ul {
		display: none;
		background-color: #666; 
		}
	#cssmenu > ul.open {
		display: block;
		border-top: 0 solid rgba(0, 0, 0, 0.1); 
		}
	#cssmenu.align-right > ul {
		float: none;
		}
	#cssmenu.align-center > ul {
		text-align: left;
		}
	#cssmenu > ul > li,
	#cssmenu.align-right > ul > li {
		float: none;
		display: block;    		
		}
	#cssmenu > ul > li > a {
		padding: 10px 25px 10px 25px;
		border-right: 0;
		color: #fff;
		}
	#cssmenu > ul > li:hover > a,
	#cssmenu > ul > li.active > a {
		color: #fff;
		background-color: #000;  
		border-bottom: #00B0B0 0 solid;
		}
	#cssmenu #menu-button {
		display: block;
		text-decoration: none;
		font-size: 18px;
		color: #fff;
		padding: 5px 25px 12px 25px;
		letter-spacing: 1px;
		cursor: pointer; 
		text-align: left;
		font-family: Atial, Open Sans Condensed, sans-serif; 
		}
	#cssmenu ul ul,
	#cssmenu ul li:hover > ul,
	#cssmenu > ul > li > ul,
	#cssmenu ul ul ul,
	#cssmenu ul ul li:hover > ul,
	#cssmenu.align-right ul ul,
	#cssmenu.align-right ul li:hover > ul,
	#cssmenu.align-right > ul > li > ul,
	#cssmenu.align-right ul ul ul,
	#cssmenu.align-right ul ul li:hover > ul {
		left: 0;
		right: auto;
		top: auto;
		opacity: 1;
		width: 100%;
		padding: 0;
		position: relative;
		text-align: left;
		}
	#cssmenu ul ul li {
		width: 100%;
		}
	#cssmenu ul ul li a {
		width: 100%;
		box-shadow: none;
		padding-left: 35px;
		min-height: none;
		padding: 11px 6px;
		margin: 0;
		}
	#cssmenu ul ul ul li a {
		padding-left: 45px;
		}
	#cssmenu ul ul li:first-child > a,
	#cssmenu ul ul li:last-child > a {
		border-radius: 0;
		}
	#cssmenu #menu-button::after {
		display: block;
		content: '';
		position: absolute;
		height: 3px;
		width: 22px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		right: 25px;
		top: 12px;
		}
	#cssmenu #menu-button::before {
		display: block;
		content: '';
		position: absolute;
		height: 3px;
		width: 22px;
		border-top: 2px solid #fff;
		right: 25px;
		top: 22px;
		}
	#cssmenu > ul > li.has-sub > a::after,
	#cssmenu ul ul li.has-sub > a::after {
		display: none;
		}
}
